uuid: cdb6e942-66e6-44fe-8e9b-caef3073e233
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.page.body
    - field.field.node.page.field_content
    - field.field.node.page.field_ea_department
    - field.field.node.page.field_image_hero
    - field.field.node.page.field_legacy_url
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_programs_services
    - field.field.node.page.field_scheduled
    - field.field.node.page.field_side_bar_region
    - field.field.node.page.field_tag
    - field.field.node.page.field_yoast_seo
    - field.field.node.page.layout_selection
    - node.type.page
  module:
    - user
id: node.page.search_index
targetEntityType: node
bundle: page
mode: search_index
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_content: true
  field_ea_department: true
  field_image_hero: true
  field_legacy_url: true
  field_meta_tags: true
  field_programs_services: true
  field_scheduled: true
  field_side_bar_region: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  layout_selection: true
  links: true
  search_api_excerpt: true
